﻿html {background-color: #e2e2e2;margin: 0;padding: 0;}
body {border-top: solid 11px #000;color: #333;font-size: 1.1em;overflow-x: hidden;
      font-family: "Segoe UI", Verdana, Helvetica, Sans-Serif;margin: 0;padding: 0; background-color: #E5E5E5}
html, body {height: 100%;overflow-y: auto;}
#body{font-size: 13px;padding-bottom: 22px; width: 98%}

a {color:#003f87; outline: none;padding-left: 3px;padding-right: 3px;text-decoration: none;cursor: pointer}
/*a {color: #333;outline: none;padding-left: 3px;padding-right: 3px;}*/
a:link, a:visited, a:active, a:hover {color: #333;text-decoration: none;}
/*a:hover {background-color: #c7d1d6;}*/
h1 { font-family: Georgia;font-size: 2.2em;text-align: center;padding-top: 1.2em; padding-bottom: 0.8em}
.underline {text-decoration: underline}
h2 { font-size: 2em;font-weight:bold; font-family: Baskerville,Helvetica }
h3 { font-size: 1.4em;font-weight:bold;font-family: Baskerville, Helvetica;padding-bottom:0.2em }
h4 { font-family: Georgia;font-size: 1.8em;text-align: center;padding-top: 0.5em; padding-bottom: 0.5em}
h5 {font-size: 1em;}
h5 a:link, h5 a:visited, h5 a:active {padding: 0;text-decoration: none;}
h6 {font-size: 1.5em;font-style: italic;color: #252526;line-height: 29px;font-weight: normal;margin: 0 0 16px 0; }
/* My css ----------------------------------------------------------*/
.table {display: table-row-group;}
.Steps{padding-left: 1.2em; padding-right: 1.2em; background-color: #F7F7F7}
.section_header { font-size: 1.6em;font-weight: bold;text-align: center;padding-bottom: 15px;padding-top: 5px;}
.header-header {white-space: nowrap;}

.innerPage {background-color: white; display: block;font-size: 1.2em;padding-right: 2em;padding-left: 2em;margin-bottom: 90px;margin-top: 50px;min-height: 200px; margin-left:2em}
.BGorange { background-color: #f0713a; border-color:#f0713a}
.BGDarkBlue {background-color:#2F4F4F}
.highlight { background-color: yellow }
.BGcolorBlue {background-color: #50729F;}
.BGgray {background-color: #E0E0E0;}
.BGcolorWhite {background-color:snow;}
.BGcolorBeige {background-color: #EBEBEB;}
.BGcolorGreen { background-color: #CAFF70;}
.BGcolorBlack{background-color: black;}
.BGcolorSelectedRow {background-color: #7ac0da}
.BGcolorLightBlue {background-color: #d0dce1}
.BGcolorYellow {background-color: #F0E68C;}
.colorBlue {color: #003F87}
.colorMaroon { color: maroon}
.colorWhite {color:white}
.linkNavy { color: #003f87; font-weight:700}
.colorGrayWhite {color:#e2e2e2}
.colorBlack { color: black;font-weight:800}
.linkWhite { font-weight: 900;color: white;text-decoration: none;}
.SubscriptionBorder {border-color: #50729F; border-style: inset;border-width: thin;}
@media print {.noPrint {display:none;}}
.TagSearch { color: #2E0854; font-weight: 600}
.w200px { width: 200px;}
.w120px { width: 120px;}
.w100px { width: 100px;}
.w70px { width: 70px;}
.w50px {display: inline-block;width: 50px;}
.line15 {line-height:1.5}
.height2em {height:2em}
/*table th {width: auto !important;}*/
.w100{ width: 100%; margin-left: 0;margin-right: 0;display: block;}
.w99{ width: 99%; margin-left: 0;margin-right: 0;display: block;}
.w98{ width: 98%; margin-left: 0;margin-right: 0;display: block;}
.w95{ width: 95%; margin-left: 0;margin-right: 0;display: block;} 
.w85{ width: 85%; margin-left: 0;margin-right: 0;display: block;} 
.w70 {min-width:70%; }
.w71{ width: 75%; margin-left: 10%;margin-right: 10%;display: block;} 
.w75{ width: 75%; margin-left: 0;margin-right: 0;display: block;} 
.w50{ width: 50%; margin-left: 0;margin-right: 0;}
.w49{ width: 49%; margin-left: 0;margin-right: 0;}
.w30{ width: 30%; margin-left: 0;margin-right: 0;}
.w25{ width: 25%; margin-left: 0;margin-right: 0;}
.w20{ width: 20%; margin-left: 0;margin-right: 0;}
.w10{ width: 10%; margin-left: 0;margin-right: 0;}
.w5{ width: 5%; margin-left: 0;margin-right: 0;}
.Left75 {background-color: White; font-size: small;  min-height: 600px; display:block }
.Right25 {background-color: #F2F2F2;font-size: small; min-height: 600px; display:block}
.pricingTable {vertical-align: bottom; background-color: silver; font-weight: 500}
.hr {line-height: 14px; margin-top: 1px; margin-bottom: 1px}
.hMax {min-height:100%}
.linkSignIn{ font-weight: 900;color: navy;font-size: 1em;text-decoration:none }
.h50 { min-height: 2em; padding-top:0.1em}
.Italic { font-style: italic; display: inline;}
.italicSmall{font-style: italic;font-size: smaller}
.fBold { font-weight: bold;}
.fBoldRight {text-align: right; font-weight: bold;}
.fBoldLeft {text-align: right; font-weight: bold;}
.fBoldSmall { font-weight: bold;font-size: 1.4em;}
.fSmall { font-size: 0.9em;}
.fSmaller{font-size:smaller; font-style: italic }
.fBoldSmaller { font-weight: bold;font-size: small;}
.pad10 {padding: 10px 10px 10px 10px}
.border{border: 1px; border-color: Navy; border-width: thin}
.ACenter { text-align: center;display: block;}
.AJustify { text-align: justify;display: block;}
.ALeft { text-align: left; display: block;}
.ARight { text-align: right;display: block;}
a:link, a:visited,:active, a:hover {color: #333;}
a:hover {background-color: #c7d1d6;}


.elementValignMiddle {position: relative;top: 50%;transform: translateY(-50%);}
mark {background-color: #a6dbed;padding-left: 5px;padding-right: 5px;}
.float-left {float: left;}
.float-right {float: right;}
.cursor {cursor:pointer}
.moreInfo0Click { font-size: 1em;color: maroon;padding-top: -0.4em;padding-bottom: 1.4em;font-weight: 900;float: right; cursor:pointer}
.clear-fix:after {content: ".";clear: both;display: block;height: 0;visibility: hidden;}
.FilterRow {background: url(../Images/Graybar.gif) repeat-x scroll left bottom;border:1px solid #CCCCCC;color:#333333;font-weight:bold;
            vertical-align: bottom;height: 29px;font-size: 1.0em}
.VAlignBottom {vertical-align: bottom}
.padTop {padding-top: 0.25em}
.padBottom {padding-bottom: 0.25em}
.CatalogType {margin-right: 30px;color: #2E0854; font-weight: 600;}

/* main layout ----------------------------------------------------------*/
.body {background-color: #efeeef;margin-top: 1em !important;margin-left:10%; margin-right: 10% }
/* site title
----------------------------------------------------------*/
.site-title {color: #c8c8c8;font-family: Rockwell, Consolas, "Courier New", Courier, monospace;font-size: 2.3em;margin: 0;}
.site-title a, .site-title a:hover, .site-title a:active {background: none;color: #c8c8c8;outline: none;text-decoration: none;}

.error { color: maroon;font-weight: 900;background-color: #D1D1D1;margin-top:0.2em}


/* info and errors */
.message-info {border: 1px solid;clear: both;padding: 10px 20px;}
.message-error {clear: both;color: #e80c4d;font-size: 1.1em;font-weight: bold;margin: 20px 0 10px 0;}
.message-success {color: #7ac0da;font-size: 1.3em;font-weight: bold;margin: 20px 0 10px 0;}

/* styles for validation helpers */
.field-validation-error {color: #e80c4d;font-weight: bold;}
.field-validation-valid {display: none;}
input.input-validation-error {border: 1px solid #e80c4d;}
input[type="checkbox"].input-validation-error {border: 0 none;}
.validation-summary-errors {color: #e80c4d;font-weight: bold;font-size: 1.1em;}
.validation-summary-valid {display: none;}

    
.displayInline {display:inline-table}
.StepInstructions {font-weight: 900; font-size: 1.0em; color: Navy;background-color: #F2F2F2;text-align: justify;}
.JobScheduleColor {background-color: #F3E88E; color: Navy; border-color:#615E3F }
.PadTop10{padding-top: 10px}
.PadTop50{padding-top: 50px}
.padLeft10 {padding-left: 10px}
.padRight10 {padding-right: 10px}
.padSchedule{padding-left: 1em; padding-right: 1em; background-color: #F7F7F7}
.pScheduleSmall {font-size: 10pt;color: #525252; font-weight: bold; text-align: left}
.pSchedule {border: 1px; border-style: outset; border-color: #696969; margin-left: 2%; margin-right: 2%; width: 90%; font-size: 14px;display:block}
.pScheduleLabel{color: Navy; background-color: #D3D3D3;font-size: 12pt;color: #525252; font-weight: 700; text-align: left}
.pScheduleLabel1{float: left; color: Navy; background-color: #D3D3D3; min-height: 26px; 
				padding-left: 5px; font-weight: bold;padding-right: 5px;vertical-align: bottom;display:inline-block}
.HomeLeft{padding-left: 1%; width: 55%;float: left; background-color: White}
.font10 {font-size: 10px}
.clear{ clear:both; } 
/*.section_header { text-align: center; font-size:1.6em}*/
.rowWhite{ background-color: white;margin-left: 0.1em;margin-right: 0.1em;}
.rowNotWhite{background-color: papayawhip;margin-left: 0.1em;margin-right: 0.1em;}
.HeaderFireBrick {font-size: 12pt; color: #8E2323; font-weight: bold}
.HeaderGray10 {font-size: 10pt;color: #525252; font-weight: bold; text-align: left}
.HeaderGray12 {font-size: 12pt;color: #525252; font-weight: bold; text-align: left; padding-top: 10px;}
.HeaderGray14 {font-size: 14pt;color: #525252; font-weight: bold; text-align: left; }
.HeaderGray16 {font-size: 16pt;color: #525252; font-weight: bold; text-align: left; padding-top: 10px;}
.HeaderGray14Center {font-size: 14pt;color: #525252; font-weight: bold; text-align: center; }
.HeaderGray12Center {font-size: 11pt;color: #525252; font-weight: bold; text-align: center; }
.Header14Blue { color: #003F87;font-size: 14pt;font-weight: bold;}
.inlineS {display: inline-table}
.colorWhite {color: white; text-decoration: none}
.lblMessage { background-color: #E8E8E8;color: maroon;font-weight: 900;text-align: justify; width: 99%}
.addMargins{ margin-left: 2%; margin-right:1%}
/*Copied from Cheetah*/
/*html {    background-color: #e2e2e2;    margin: 0;    padding: 0;}
body {    background-color: #fff;border-top: solid 10px #000;color: #333;font-size: .85em;font-family: "Segoe UI", Verdana, Helvetica, Sans-Serif; margin: 0; padding: 0;}*/

/****** 
Generic
******/
/*#billList a:link, a:visited, a:active, a:hover {color: navy;text-decoration: none; font-weight: 700}*/
/*@media print {.noPrint {display:none;}}*/
.searchBox {width: 15em;height: 2em;padding: 0.2em 0 0 0.2em;margin: 0.2em auto;}
div.hr{height: 3px;	margin-top: 4px;padding-bottom: 8px;margin-left: 1em; background: Transparent url('../Images/hr.png') repeat-x; width: 95%}
.GenericTitle { font-weight: bold;color: navy;font-size: 1.1em;font-family: Georgia;padding-top:0.1em}
.GenericTitle1 { font-weight: bold;color: navy;font-size: 1em;}
.GenericTitle2 { font-weight: bold;color: navy;font-size: 1.4em;font-family: Georgia;padding-top:0.1em}
.GenericTitle3 { font-weight: bold;color: navy;font-size: 1.3em;font-family: Georgia;padding-top: 0.1em;background-color: #ccc;border:#ccc }
.Hide {display:none}
.cursorHand {cursor: pointer}
.white {color: #fff;}
.navy {color:navy}
.navyBold{ color: navy;font-weight:900}
.visible {display:inherit}
.notVisible {display:none}
.NoUnderline { text-decoration: none;}
.hrCOM3{line-height: 20px; margin-top: 0.5em;margin-bottom: 0.5em; background-color: gray}
.hrCOM2{line-height: 20px; margin-top: 0.5em; margin-bottom: 0.5em}
.hrCOM {line-height: 14px; margin-top: 2px; margin-bottom: 2px}
.padTop1em { padding-top: 1em;}
.padTop05em { padding-top: 0.5em;}
.padTop-05em { padding-top: -0.5em;}
.padTop-1em { padding-top: -1em;}
.pad1em { padding-top: 1em;padding-bottom:1em}
.pad05em { padding-top: 0.5em;padding-bottom:0.5em}
.padRight05 {padding-right: 0.5em}
.paddingLeft15 {padding-left: 15px}
.paddingLeft5 {padding-left: 5px; padding-top: 5px;}
.paddingRight3 {padding-right: 3px}
.marginBottom {margin-bottom: 2em}
.marginAuto { margin-left: auto;margin-right:auto}
.marginTop5{margin-top:0.5em}
.marginTop1{margin-top:1em}
.marginTop15{margin-top:1.5em}
.marginTopMinus1{margin-top:-1.5em}
.marginTopMinus05{margin-top:-0.5em}
.width0 {width: 0;border:none} 
.marginLeft{margin-left:2%}
/*input {max-height:26px}*/
.width30px {width: 30px;padding-right: 2px;} 
.maxHeight { max-height: 26px;}
.smallText { min-height: 2.5em;padding-top: 0.7em;font-weight: 900;font-size:0.9em}
.vAlignBottom { vertical-align: bottom;}
.colorMessage {color: #3B4990}
.fbold { font-weight: bold}
.fboldSmall { font-weight: bold;font-size:0.8em}
.inline { display:inline-block !Important; position:inherit}

/* Smartphones ---------- */
/*@media only screen and (max-width: 760px) {#amIVisible { display: none; }}*/
/****** 
Main (Shared) Header
******/
.SharedHeaderBig { font-family: Georgia;font-size: 2.9em;color: #D1D1D1; margin-bottom: -1em}
.SharedHeader { font-family: Georgia;font-size: 1.2em;color: #E0E0E0; font-style:italic}
#header {font-size: 12px;background-color: #000000;height:150px }
.HomeHeadTitlesHover {color: Navy !Important;font-size: 1.6em; font-family: Baskerville;transition: background-color 0.5s ease;text-decoration: none; }
.widthTabs {width:14em}
.hrDiv {line-height: 50px; margin-top: 5px;margin-bottom: 5px;width: 50%;}
p {text-align: justify; width: 99%}	

.navbar-inner {
  min-height: 40px;
  padding-right: 20px;
  padding-left: 20px;
  background-color: #fafafa;
  background-image: -moz-linear-gradient(top, #ffffff, #f2f2f2);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f2f2f2));
  background-image: -webkit-linear-gradient(top, #ffffff, #f2f2f2);
  background-image: -o-linear-gradient(top, #ffffff, #f2f2f2);
  background-image: linear-gradient(to bottom, #ffffff, #f2f2f2);
  background-repeat: repeat-x;
  border: 1px solid #d4d4d4;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff2f2f2', GradientType=0);
  *zoom: 1;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
     -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
          box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
}

.navbar-inner:before,
.navbar-inner:after {
  display: table;
  line-height: 0;
  content: "";
}

.navbar-inner:after {
  clear: both;
}

.navbar .container {
  width: auto;
}
.PagePadding {background-color: White; margin-right: 10px;margin-left: 10px; margin-bottom: 2em;display: block;  }
header, footer, hgroup,nav, section {display: block;}

.Page {Margin: auto auto auto auto; background-color: white; display: block;font-size: 1.2em;padding-right: 2em;padding-left: 2em;margin-top: 50px;
       min-height: 600px;padding-bottom: 85px;}
#footer {clear:both;position:fixed;background-color: #222;width: 100%;height: 85px; margin-top: -85px; z-index: 10;bottom:0}
#footer ul > li {color: #e2e2e2}
#footer ul {list-style-type: none}
#footer h4 { color: white;font-size: 14px;font-weight: bold;color:#e2e2e2}
#footer ul > li > a {color:#FCB514}
@media (max-width: 1000px) {
    #footerTopRow {display: none;}
    #footer { height: 50px;}
}
@media (max-width: 991px) {
    #contactUs .col-md-3 {text-align: left}
}
@media (min-width: 992px) {
    #contactUs .col-md-3 {text-align: right}
}